using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Order
{
	public enum EScreenStatus
	{
		/// <summary>
		/// 待办
		/// </summary>
		[Description("待办")]
		Apply = 0,

		/// <summary>
		/// 审批中
		/// </summary>
		[Description("甄别中")]
		Approval = 1,

		/// <summary>
		/// 审批完成
		/// </summary>
		[Description("甄别同意")]
		End = 2,

		/// <summary>
		/// 审批拒绝
		/// </summary>
		[Description("甄别不同意")]
		Refuse = 3,

		/// <summary>
		/// 已办 只用作列表查询使用
		/// </summary>
		[Description("已办")]
		MyHandle = 4,

		/// <summary>
		/// 退回
		/// </summary>
		[Description("甄别退回")]
		SendBack = 5,
	}
}
